body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}


.navbar-toggler {
  transition: none !important; 
}

.navbar-toggler:focus, .navbar-toggler:hover {
  box-shadow: none !important; 
  outline: none !important; 
}

.navbar-toggler-icon {
  transition: none !important; 
}




  .imgolimp {
    max-width: 100%;
    height: 270px;
	
}

.titulo1 {
    text-align: center;
    margin: 20px;
}

.p1 {
    font-size: 1.2em;
    margin: 20px;
    text-align: center;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}


.titulo1 h1 {
    font-size: 2.5em; 
    font-weight: bold;
    margin: 0;
    padding: 20px;
    color: #333; 
}





.form-container {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50vh; 
}

form {
  background-color: #f9f9f9; 
  padding: 20px; 
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(245, 107, 107, 0.76); 
  width: 100%;
  max-width: 600px; 
}










  
@media screen and (max-width: 600px) {
    .titulo1 h1 {
        font-size: 1.8em; 
    }
}


  .footer {
    background-color: #f12b2b;
    color: white;
    text-align: center;
    padding: 20px;
    margin-top: 20px;
}

.footer-conteudo {
    max-width: 800px;
    margin: 0 auto;
}
